We're updating the issue view to help you get more done. 

Update to Java Mail 1.6.2

Description

OpenVPMS 2.0 uses Java Mail 1.4.4, which doesn't not support TLS v1.2 without configuration changes.
Update to Java Mail 1.6.2, which supports it by default.

Environment

None

Status

Assignee

Tim Anderson

Reporter

Tim Anderson

Labels

None

Components

Fix versions

Affects versions

2.0

Priority

Minor